## Longley's Regression Data

## Usage

    data(longley)

## Format

A data frame with 7 economical variables, observed yearly from 1947 to 1962 (n=16).

GNP.deflator: | GNP implicit price deflator (1954=100)
GNP: | Gross National Producr.
Unemployed: | number of unemployed
Armed.Forces: | number of .. in the armed forces
Population: | `noninstitutionalized' population
| >= 14 years of age.
Year: | the year (time).
Employed: | number of people employed.

The regression `lm(Employed ~ .)` is known to be highly collinear.

## Source

J. W. Longley (1967). An appraisal of least-squares programs from the point of view of the user. Journal of the American Statistical Association 62, 819𤴹.

## Examples

    # give the data set in the form it is used in S-plus:
    data(longley)
    longley.x <- data.matrix(longley[, 1:6])
    longley.y <- longley[, "Employed"]

[Package Contents]